/*VISUALIZZAZIONE DA LAPTOP*/
@media (max-width: 1200px) {


}


/*VISUALIZZAZIONE DA MOBILE ORIZZONTALE*/
@media (max-width: 768px) {
    .container-fluid {
        flex-direction: column;
    }

    .img-partner-1,
    .img-meeting,
    .meeting-logo,
    .desc-partner-1 {
        flex: none;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .container-fluid {
        flex-direction: column;
    }

    .img-partner-1,
    .img-meeting,
    .meeting-logo,
    .desc-partner-1 {
        flex: none;
        width: 100%;
    }
}
*{
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    padding:0;
    margin:0;
}

header {
    display: flex; /* Utilizza il flexbox per allineare i div interni */
    align-items: center; /* Centra verticalmente il contenuto all'interno dell'header */
    height: 200px;
    width: 100%;
}
/* Stile per la navbar (div con classe "menu") */
.menu {
    flex: 1; /* Fa espandere la navbar per occupare tutto lo spazio rimanente */
}
 Stile per la navbar
nav.navbar-vet {
    text-align: right; /* Allinea il testo della navbar a destra */
    padding-right: 20%; /* Aggiunge spazio a destra della navbar */
}
 Rimuovi il bordo attorno ai link del menu
nav a.nav-link-vet {
    border: none;
    outline: none;
}
.brands.active {
    /* Aggiungi qui i tuoi stili personalizzati per il link attivo */
    color: #ffe4b4 !important; /* Esempio di stile per il link attivo */
    text-decoration: underline; /* Sottolinea il testo nei link */

}

.brands:hover {
    border-bottom-color: transparent;
    color: #ffe4b4;
}

a{
    color: #ffffff !important;
    text-decoration:underline;
    border-bottom: none !important;
}
a:hover{
    color: #ffe4b4 !important;
}

ul {
    list-style: none;
}

ul li{
    display: inline-block; /* Permette di allineare gli elementi orizzontalmente */
    position: relative;
}

/* Stile per il menu a tendina */
ul li a {
    display: block;
    padding: 5px 25px;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
}
ul li ul.dropdown li{
    display: block;
}
ul li ul.dropdown {
    width: 100%;
    position: absolute;
    z-index: 999;
    display: none;
}

ul li:hover ul.dropdown{
    display: block;
    position: absolute;
    left: 80%; /* Imposta il menu a tendina a destra del menu principale */
    top: -20px;
    color: #ffe4b4 !important;
}

/* Stile per il logo al centro della pagina */
.site-branding {
    text-align: center; /* Centra il contenuto all'interno del div */
    margin-left: 15%; /* Aggiunge spazio a destra dell'immagine */

}

/* Stile per l'immagine del logo */
.custom-logo-link img {
    max-width: 100%;
    min-height: 100px;
    min-width: 200px;
    float: left; /* Allinea l'immagine a sinistra */
}

.content{
    max-width: 100%; /* Imposta una larghezza massima per l'immagine del logo */
}


.tg-site-footer-section-1 {
    margin-top: 40px; /* Aggiunge spazio tra il disclaimer e il div tg-site-footer-section-1 */
    clear: both; /* Assicura che il div venga spostato al di sotto di qualsiasi elemento sia stato posizionato a destra o a sinistra */
    padding-top: 10px; /* Aggiunge spazio sopra il div tg-site-footer-section-1 */
    font-size: 19.365px;
    color: #51585f;
}

.partner-1{
    display: flex;
}
.img-partner-1{
    width: 30%;
    height: auto;
    margin: 0 0 1.5rem 15%;
}

.partners-logo{
    max-width: 100%;
    min-height: 200px;
    min-width: 200px;
    height: auto;
}
.desc-partner-1 {
    width: 70%;
    text-align: left;
    margin: 0 20% 1.5rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Allinea il contenuto verticalmente al centro */
}
.p-partner{
    font-size: 19.365px;
    line-height: 1.6; /* Aggiunge spazio tra le righe del testo */
    display: inline-block; /* Centra il testo orizzontalmente all'interno del paragrafo */
    width: 100%;
    text-align: left; /* Centra il testo all'interno del paragrafo */
}
.desc-partner-2 {
    width: 70%;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Allinea il contenuto verticalmente al centro */
margin-left: 5%;
}
.img-partner-2{
    width: 30%;
    height: auto;
    margin: 0 0 1.5rem 15%;
}

.search-bar {
    display: flex;
    align-items: center;
    position: relative;
}

.search-icon {
    position: relative;
    color: #fafafa;
    cursor: pointer;
    transition: color 0.3s;
    z-index: 1; /* Assicura che l'icona di ricerca sia sopra il campo di input */
}

.search-icon.active {
    color: #ffe4b4;
}

.search-input {
    width: 0;
    height: 30px;
    border-radius: 60px;
    transition: width 0.5s, opacity 0.3s, visibility 0.3s, max-height 0.3s, right 0.3s;
    padding: 5px 15px;
    border: 1px solid #ffe4b4 !important;
    overflow: hidden;
    position: relative;
    top: 0;
    right: -5px; /* Muove il campo di input verso sinistra rispetto alla posizione originale */
    z-index: 0;
    background-color: #ffffff !important;
    opacity: 0;
    visibility: hidden;
    max-height: 0;
}

.search-input.active {
    width: 150px;
    opacity: 1;
    visibility: visible;
    max-height: 30px;
    right: 25px; /* Riporta il campo di input nella posizione originale */

}
.search-button{
    visibility: hidden}

.search-highlight {
    background-color: yellow; /* Cambia il colore di sfondo dell'evidenziazione */
    color: black; /* Cambia il colore del testo evidenziato */
    font-weight: bold; /* Rendi il testo evidenziato in grassetto (opzionale) */
}

.news{
    width: 400px;
    height: auto;
}

.eur{
    margin-right: 5%!important;
    margin-top: 30% !important;
    text-align: center !important;
    width: 200px !important;
    height: 40px !important;
}

h4.major-disc{
    color: #D4D4D8;
}

.copyright{
    margin-bottom: -5px !important;
}

.goog-te-gadget{
    color: white!important;
}


.play{
    margin-top: 15px;
}

p{
    color: #ffffff ;
}

.meeting{
    display: flex;
}
.img-meeting{
    max-width: 30%; /* Imposta la larghezza massima dell'immagine al 100% del suo contenitore */
    height: auto; /* Imposta l'altezza automaticamente in base alla larghezza per mantenere l'aspetto originale */
    margin: 0 0 1.5rem 15%;
}

.meeting-logo{
    max-width: 100%;
    min-height: 200px;
    min-width: 300px;
    height: auto;
}